@charset "UTF-8";
/* reset ************************** */
* {
  margin: 0;
  padding: 0;
}

img {
  border: none;
}

a {
  text-decoration: none;
}

ol, ul {
  list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

table {
  border-spacing: 0;
}

td {
  vertical-align: top;
}

th {
  font-weight: normal;
  text-align: left;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

/* clearfix */
/* ******************************** */
body {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

::-webkit-input-placeholder {
  color: #CCC;
}

:-moz-placeholder {
  color: #CCC;
}

/* *************** visual-area 文字追加 20200621***************** */

figure {
  width: 880px;
  position: relative;
}

figure img {
  width: 100%;
  vertical-align: top;
}

figure figcaption {
  font-size: 50px;
  color: #ffffff;
  position: absolute;
  top: 0;
  display: flex;
  width: 100%;
  height: 100%;
  margin: 0;
  text-shadow: 1px 2px 3px #808080; 
  align-items: center;
  justify-content: center;
}

figure::before{
  background-color: black;
  opacity: 0.2;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
}

.text-image2 {
  position: relative;
  width: 880px;
}

.text-image2 img {
  width: 100%;
}

.text-image2 p {
  position: absolute;
  top: 50%;
  left: 25%;
  font-size: 40px;
  color: #ffffff;
  text-shadow: 1px 2px 3px #808080; 
}

.text-image2::before{
  background-color: white;
  opacity: 0.2;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
}
/* *************** visual-area 文字追加 20200621***************** */



.text-image {
  position: relative;
  width: 880px;
}

.text-image img {
  width: 100%;
}

.text-image p {
  position: absolute;
  top: 75%;
  left: 40%;
  font-size: 50px;
  color: #ffffff;
  text-shadow: 1px 2px 3px #808080; 
}
.text-image::before{
  background-color: white;
  opacity: 0.2;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
}

/* ******************************** */
/* general ******************************** */
a {
  color: #0000CC;
}

.auto_opacity:hover {
  opacity: 0.7;
}

strong {
  color: black;
}

a strong {
  color: inherit;
}

hr {
  border: none;
  border-top: solid 1px #AAA;
}

p {
  text-align: justify;
  line-height: 25px;
}

html {
  font-size: 14px;
}

body {
  background-color: #ebeeeb;
  width: 100%;
  height: 100%;
  color: #333;
  font-style: normal;
  font-family: "メイリオ","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka";
}
@media print {
  body {
    -webkit-print-color-adjust: exact;
    background: none;
  }
}
@media screen and (max-width: 980px) {
  body {
    background-color: white;
  }
}

.container {
  background-color: white;
  margin: 30px auto;
  padding: 40px;
  width: 880px;
}
@media print {
  .container {
    -webkit-print-color-adjust: exact;
    padding: 0;
  }
}

.alt {
  display: none;
  visibility: hidden;
}

.header_area {
  margin-bottom: 30px;
  
}
.header_area a {
  text-decoration: none;
  color: #333;
}
.header_area a:hover {
  color:  #00A7CB;
}
.header_area .name {
  font-size: 0.78571rem;
  border-bottom: 1px solid #AAA;
  margin-bottom: 30px;
}
.header_area .logo {
  padding-left: 20px;
  height: 100px;
  width: 100px;
  float: left;
}
.header_area nav ul {
  font-size: 16px;
  font-weight: bold;
  display: block;
  padding: 20px 0 0 0;
  float: right;
}
.header_area nav ul li {
  display: table-cell;
  vertical-align: top;
  padding-left: 6px;
}
.header_area nav ul li a {
  position: relative;
  display: block;
}
.header_area nav ul li a > div {
  left: 0;
  right: 0;
}
.header_area nav ul li a > div:last-child {
  display: none;
}
.header_area nav ul li:nth-child(1) a {
  position: relative;
  overflow: hidden;
  width: 60px;
  height: 80px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: 0px 0px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}
.header_area nav ul li:nth-child(1):hover a, .header_area nav ul li:nth-child(1).cur a {
  background-position: 0px -100px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}
.header_area nav ul li:nth-child(2) a {
  position: relative;
  overflow: hidden;
  width: 60px;
  height: 80px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -100px 0px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}
.header_area nav ul li:nth-child(2):hover a, .header_area nav ul li:nth-child(2).cur a {
  background-position: -100px -100px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}
.header_area nav ul li:nth-child(3) a {
  position: relative;
  overflow: hidden;
  width: 90px;
  height: 80px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -200px 0px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}
.header_area nav ul li:nth-child(3):hover a, .header_area nav ul li:nth-child(3).cur a {
  background-position: -200px -100px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}
.header_area nav ul li:nth-child(4) a {
  position: relative;
  overflow: hidden;
  width: 60px;
  height: 80px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -300px 0px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}
.header_area nav ul li:nth-child(4):hover a, .header_area nav ul li:nth-child(4).cur a {
  background-position: -300px -100px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}
.header_area nav ul li:nth-child(5) a {
  position: relative;
  overflow: hidden;
  width: 80px;
  height: 80px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -400px 0px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}
.header_area nav ul li:nth-child(5):hover a, .header_area nav ul li:nth-child(5).cur a {
  background-position: -400px -100px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}
.header_area nav ul li:nth-child(6) a {
  position: relative;
  overflow: hidden;
  width: 60px;
  height: 80px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -500px 0px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}
.header_area nav ul li:nth-child(6):hover a, .header_area nav ul li:nth-child(6).cur a {
  background-position: -500px -100px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}
.header_area nav ul li:nth-child(7) a {
  position: relative;
  overflow: hidden;
  width: 60px;
  height: 80px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -600px 0px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}
.header_area nav ul li:nth-child(7):hover a, .header_area nav ul li:nth-child(7).cur a {
  background-position: -600px -100px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
  /*
  8個め「寄付」を追加:
  */
}
.header_area nav ul li:nth-child(8) a {
  position: relative;
  overflow: hidden;
  width: 60px;
  height: 80px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -700px 0px;

  }
.header_area nav ul li:nth-child(8):hover a, .header_area nav ul li:nth-child(8).cur a {
  background-position: -700px -100px;
}
.header_area:after {
  content: "";
  display: block;
  clear: both;
}

.visual_area {
  margin-bottom: 40px;
  position: relative;
}
.visual_area img {
  display: block;

}
.visual_area auto_opacity:hover {
  opacity: 0.7;
}


.breadcrumbs_area {
  width: 100%;
  font-size: 0.85714rem;
  margin-bottom: 20px;
  margin-top: -20px;
}
.breadcrumbs_area ul {
  float: right;
}
.breadcrumbs_area ul a {
  text-decoration: underline;
}
.breadcrumbs_area ul a:hover {
  text-decoration: none;
}
.breadcrumbs_area ul li {
  display: table-cell;
}
.breadcrumbs_area ul li:after {
  padding: 0 8px 0 8px;
  content: ">";
  color: #aaa;
}
.breadcrumbs_area ul li:last-child:after {
  padding: 0;
  content: "";
}
.breadcrumbs_area:after {
  content: "";
  display: block;
  clear: both;
}

.sidebar_area {
  width: 240px;
  float: right;
}
.sidebar_area a {
  color: #333;
}
.sidebar_area hr {
  margin: 50px 0 50px;
}
.sidebar_area div.item {
  width: 240px;
  margin-bottom: 30px;
  font-size: 0;
}
.sidebar_area div.item a {
  display: block;
}
.sidebar_area div.item:last-child {
  margin-bottom: 0px;
}
.sidebar_area div.item .frame {
  border: 1px solid #aaa;
}
.sidebar_area ul.menu {
  margin-bottom: 30px;
}
.sidebar_area ul.menu li {
  border-top: 1px solid #AAA;
  height: 40px;
}
.sidebar_area ul.menu a {
  display: block;
  padding-left: 20px;
  height: 30px;
  padding-top: 10px;
  
}
.sidebar_area ul.menu a:hover {
  color: #2e86c1;
  text-decoration: underline;
}
.sidebar_area ul.menu li.cur {
  background-color: #aed6f1;
}
.sidebar_area ul.menu li:last-child {
  border-bottom: 1px solid #AAA;
}

.sidebar_area ul.menu1 {
  margin-bottom: 10px;
}
.sidebar_area ul.menu1 li {
  border-top: 1px solid #ffff;
  height: 40px;
}
.sidebar_area ul.menu1 a {
  background-color: #dbeefa;
  display: block;
  padding-left: 20px;
  height: 30px;
  padding-top: 10px;
  
}
.sidebar_area ul.menu1 a:hover {
  color: #2e86c1;
  text-decoration: underline;
}

.sidebar_area ul.menu1 li:last-child {
  border-bottom: 1px solid #ffff;
}

.sidebar_area ul.menu2 {
  margin-bottom: 30px;
}
.sidebar_area ul.menu2 li {
  border-top: 1px solid #ffff;
  height: 40px;
}
.sidebar_area ul.menu2 a {
  background-color: #fcfbc0;
  display: block;
  padding-left: 20px;
  height: 30px;
  padding-top: 10px;
  
}
.sidebar_area ul.menu2 a:hover {
  color: #f3b033;
  text-decoration: underline;
}

.sidebar_area ul.menu2 li:last-child {
  border-bottom: 1px solid #ffff;
}
.sidebar_area .facebook {
  height: 214px;
  border: 1px solid #AAA;
  overflow: hidden;
}
.sidebar_area .facebook > div {
  margin-top: -1px;
  margin-left: -1px;
}

.sidebar_area + .main_area {
  width: 605px;
  float: left;
}

.main_area {
  width: 100%;
  line-height: 24px;
}
.main_area a {
 /* text-decoration: underline; */
 
}
.main_area a:hover {
  color:  #00A7CB;
  text-decoration: underline;
}
.main_area section {
  margin-bottom: 50px;
}
.main_area section:last-child {
  margin-bottom: 0px;
}
.main_area section hr {
  margin: 40px 0 60px;
}
.main_area section a.pdf_link {
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url("../imgs/icon_pdf.png");
  padding-left: 24px;
  margin-right: 20px;
}
.main_area section .top_link {
  display: block;
  margin-top: -10px;
  margin-bottom: 30px;
  text-align: right;
}
.main_area section .material_link {
  display: block;
  margin-top: 20px;
}

.main_area dl {
	line-height: 1.4;
}

.main_area dt {
	margin-bottom: -1.4em;
	width: 100px;
	text-align: right;
}
.main_area dt:after
{
	content: "："
}
.main_area dd {
	margin-bottom: 1em;
	padding-left: 110px;
	text-align: justify;
}

.main_area h3 {
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  line-height: 28px;
  font-size: 1.28571rem;
  font-weight: bold;
  padding-top: 7px;
  padding-bottom: 4px;
  margin-bottom: 34px;
  position: relative;
  padding-left: 40px;
}
.main_area h3.warn {
  display: inline-block;
  padding-left: 10px;
  font-size: 0.92857rem;
  color: #e00;
}
.main_area h3 a {
  text-decoration: none;
  color: #333;
}
.main_area h3 a:hover {
  text-decoration: underline;
}
 .main_area h3 .leaf {
  position: relative;
  overflow: hidden;
  width: 30px;
  height: 24px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -100px -200px; 

  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
 display: block;
  position: absolute;
  margin-bottom: -24px;
  left: 0;
} 

.main_area h3 .leaf2 {
  position: relative;
  overflow: hidden;
  width: 30px;
  height: 24px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -100px -200px;
  display: block;
  position: absolute;
  margin-bottom: -24px;
  left: 0;
} 


.main_area h4 {
  font-size: 1.21429rem;
  font-weight: bold;
  margin-top: 36px;
  margin-bottom: 16px;
}
.main_area h5 {
  font-size: 1.07143rem;
  font-weight: bold;
  margin-bottom: 14px;
}
.main_area h5 + p {
  margin-bottom: 30px;
}
.main_area p {
  margin-bottom: 20px;
}
.main_area p + p {
  margin-top: -4px;
}
.main_area p + h4 {
  margin-top: 36px;
}
.main_area p + h5 {
  margin-top: 30px;
}
.main_area .sns_link {
  display: block;
  padding-top: 5px;
  margin-bottom: 40px;
  text-align: right;
}
.main_area .sns_link .facebook {
  height: 25px;
  float: right;
}
.main_area ul.listbox01 li {
  line-height: 24px;
  padding: 13px 0 11px 68px;
  border-top: 1px solid #f1f1f1;
  background-repeat: no-repeat;
  background-position: 0 16px;
  position: relative;
}
.main_area ul.listbox01 li:after:after {
  content: "";
  display: block;
  clear: both;
}
.main_area ul.listbox01 li:last-child {
  border-bottom: 1px solid #f1f1f1;
}
.main_area ul.listbox01 li .title {
  font-weight: bold;
}
.main_area ul.listbox01 li .link {
  margin-left: 9px;
  display: inline;
}
.main_area ul.listbox01 li > *:not(:first-child) {
  display: table-cell;
  vertical-align: top;
}
.main_area ul.listbox01 li > *:first-child {
  margin-top: 3px;
  position: absolute;
  left: 0;
}
.main_area ul.listbox01 li > *:last-child {
  text-align: justify;
}
.main_area ul.listbox01 li .expired {
  display: inline-block;
  padding-left: 12px;
  font-size: 0.78571rem;
  color: #999;
  font-weight: normal;
}
.main_area ul.listbox01 li .warn {
  display: inline;
  padding-left: 12px;
  font-size: 0.78571rem;
  color: #e00;
}
.main_area ul.listbox01 li .datetime {
  display: table-cell;
  width: 98px;
}
.main_area ul.listbox01 li .info p {
  margin: 14px 0 6px 0;
}
.main_area ul.listbox01 li .info p:first-child {
  margin-top: 0;
}
.main_area ul.listbox01 li > *.activity > div {
  margin-bottom: 12px;
}
.main_area ul.listbox01 li > *.activity > div:last-child {
  margin-bottom: 0;
}
.main_area ul.listbox01 li > *.activity .title {
  font-weight: bold;
}
.main_area ul.listbox01 li.sepa {
  height: 1px;
  padding: 30px 0 0 0;

}
.main_area ul.listbox02 li {
  line-height: 24px;
  padding: 13px 0 11px 0px;
  border-top: 1px solid #f1f1f1;
  background-repeat: no-repeat;
  background-position: 0 16px;
  position: relative;
}
.main_area ul.listbox02 li:after:after {
  content: "";
  display: block;
  clear: both;
}
.main_area ul.listbox02 li:last-child {
  border-bottom: 1px solid #f1f1f1;
}
.main_area ul.listbox02 li .title {
  font-weight: bold;
}
.main_area ul.listbox02 li .link {
  margin-left: 9px;
  display: inline;
}
.main_area ul.listbox02 li > *:not(:first-child) {
  display: table-cell;
  vertical-align: top;
}
.main_area ul.listbox02 li > *:first-child {
  margin-top: 3px;
  position: absolute;
  left: 0;
}
.main_area ul.listbox02 li > *:last-child {
  text-align: justify;
}
.main_area ul.listbox02 li .expired {
  display: inline-block;
  padding-left: 12px;
  font-size: 0.78571rem;
  color: #999;
  font-weight: normal;
}
.main_area ul.listbox02 li .warn {
  display: inline;
  padding-left: 12px;
  font-size: 0.78571rem;
  color: #e00;
}
.main_area ul.listbox02 li .datetime {
  display: table-cell;
  width: 98px;
}
.main_area ul.listbox02 li .info p {
  margin: 14px 0 6px 0;
}
.main_area ul.listbox02 li .info p:first-child {
  margin-top: 0;
}
.main_area ul.listbox02 li > *.activity > div {
  margin-bottom: 12px;
}
.main_area ul.listbox02 li > *.activity > div:last-child {
  margin-bottom: 0;
}
.main_area ul.listbox02 li > *.activity .title {
  font-weight: bold;
}
.main_area ul.listbox02 li.sepa {
  height: 1px;
  padding: 30px 0 0 0;
}
.main_area .icons {
  margin-bottom: 20px;
}
.main_area .icons img {
  display: block;
}
.main_area .icons > li {
  display: block;
  float: left;
  width: 290px;
  margin-right: 20px;
  margin-bottom: 30px;
}
.main_area .icons > li:nth-child(2n) {
  margin-right: 0px;
}
.main_area .icons .icon {
  float: left;
  width: 110px;
  margin-right: 20px;
}
.main_area .icons .info {
  float: left;
  width: 160px;
  line-height: 21px;
}
.main_area .icons h5 {
  display: block;
  background-image: url("../imgs/icon_right.png");
  background-repeat: no-repeat;
  background-position: 0 5px;
  margin-bottom: 0;
  padding-left: 16px;
  padding-bottom: 10px;
  font-weight: normal;
}
.main_area .article_date {
  text-align: right;
  margin-bottom: 20px;
  padding-right: 1em;
}
.main_area table.sitemap {
  width: 100%;
  border-bottom: 1px solid #f1f1f1;
}
.main_area table.sitemap td {
  border-top: 1px solid #f1f1f1;
}
.main_area table.sitemap td.dummy {
  background-image: none;
}
.main_area table.sitemap td > * {
  display: inline-block;
  padding: 13px 10px 9px 16px;
  vertical-align: top;
  background-image: url("../imgs/icon_right.png");
  background-repeat: no-repeat;
  background-position: 0 19px;
}
.main_area h3 + table.table_theme1 {
  margin-top: 50px;
}
.main_area p + table.table_theme1 {
  margin-top: 35px;
}
.main_area table.table_theme1 {
  width: 100%;
  border-right: 1px solid #AAA;
  border-bottom: 1px solid #AAA;
}
.main_area table.table_theme1 td {
  border-top: 1px solid #AAA;
  border-left: 1px solid #AAA;
  padding: 10px;
}
.main_area table.table_theme1 td:first-child {
  background-color: #f1f1f1;
  width: 18%;
}
.main_area table.table_theme1 p {
  margin: 0;
}
.main_area table.table_theme1 p + p {
  margin-top: 16px;
}
.main_area table.table_theme1 .warn {
  margin-left: 12px;
  margin-bottom: 2px;
  font-size: 0.85714rem;
  line-height: 20px;
  color: #e00;
}
.main_area table.table_theme1 .expired {
  margin-left: 12px;
  font-size: 0.85714rem;
  color: #999;
}
.main_area table.table_theme1 + .leaflet {
  margin-top: 50px;
}
.main_area .section_calendar {
  /* .calendar */
}
.main_area .section_calendar p {
  margin-left: 20px;
}
.main_area .section_calendar .calendar {
  margin-top: 50px;
}
.main_area .section_calendar .calendar .head {
  font-size: 2rem;
  font-weight: bold;
  padding-bottom: 10px;
}
.main_area .section_calendar .calendar .head .big {
  font-size: 3rem;
}
.main_area .section_calendar .calendar table {
  width: 880px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  margin-bottom: 50px;
}
.main_area .section_calendar .calendar td {
  height: 60px;
}
.main_area .section_calendar .calendar th > *:first-child, .main_area .section_calendar .calendar td > *:first-child {
  display: table;
  margin-bottom: -2px;
}
.main_area .section_calendar .calendar th > *:first-child > *:first-child, .main_area .section_calendar .calendar td > *:first-child > *:first-child {
  display: table-cell;
  font-size: 1.14286rem;
  font-weight: bold;
}
.main_area .section_calendar .calendar th > *:first-child > *:first-child.red, .main_area .section_calendar .calendar td > *:first-child > *:first-child.red {
  color: #E60012;
}
.main_area .section_calendar .calendar th > *:first-child > *:first-child.blue, .main_area .section_calendar .calendar td > *:first-child > *:first-child.blue {
  color: #036EB8;
}
.main_area .section_calendar .calendar th > *:first-child > *:nth-child(2), .main_area .section_calendar .calendar td > *:first-child > *:nth-child(2) {
  display: table-cell;
  color: #E60012;
  padding-left: 5px;
  font-size: 0.85714rem;
  line-height: 16px;
}
.main_area .section_calendar .calendar .table_width2 .wide {
  width: 216px;
}
.main_area .section_calendar .calendar .table_width2 .narrow {
  width: 88px;
}
.main_area .section_calendar .calendar .table_width3 .wide {
  width: 212px;
}
.main_area .section_calendar .calendar .table_width3 .narrow {
  width: 59px;
}
.main_area .section_calendar .calendar .table_width4 .wide {
  width: 188px;
}
.main_area .section_calendar .calendar .table_width4 .narrow {
  width: 40px;
}
.main_area .section_calendar .calendar .event {
  padding: 5px 4px 1px 4px;
  border-radius: 10px;
  margin-left: 25px;
  margin-right: 4px;
  margin-bottom: 4px;
  line-height: 18px;
  border: 2px solid #fff;
}
.main_area .section_calendar .calendar .event a {
  text-shadow: 1px 1px 2px white;
}
.main_area .section_calendar .calendar .table_width4 .event {
  margin-left: 21px;
  padding-left: 2px;
  padding-right: 2px;
  margin-right: 2px;
}
.main_area .section_calendar .calendar .event_green {
  border-color: #69ae34;
  background-color: #e3f0dd;
}
.main_area .section_calendar .calendar .event_yellow {
  border-color: #f6c225;
  background-color: #f8f6bb;
}
.main_area .section_calendar .calendar .event_red {
  border-color: #eb859c;
  background-color: #f8d6d9;
}
.main_area .section_calendar .calendar .event_blue {
  border-color: #335db6;
  background-color: #e5eaf6;
}
.main_area .section_calendar .calendar .text_red {
  color: #E60012;
}
.main_area .section_calendar .calendar .text_small {
  font-size: 0.75rem;
}
.main_area .section_calendar .calendar .event_special {
  border-width: 2px;
}
.main_area .section_calendar .calendar .title {
  font-weight: bold;
  line-height: 20px;
  margin-top: 5px;
  margin-bottom: 4px;
}
.main_area .section_calendar .calendar .cancel {
  font-weight: bold;
  line-height: 20px;
  margin-top: 5px;
  margin-bottom: 4px;
  float: left;
}
.main_area .section_calendar .calendar .attention {
  font-size: 0.85714rem;
  line-height: 14px;
  margin-top: 5px;
  margin-bottom: 4px;
  float: right;
}
.main_area .section_calendar .calendar td, .main_area .section_calendar .calendar th {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 2px;
}
.main_area .section_calendar .today {
  border: 1px solid #333;
}
.main_area .section_calendar td.out {
  background-color: #fbfbfb;
}
.main_area .leaflet {
  border: solid 1px #aaa;
  padding: 6px;
  display: block;
}
.main_area .leaflet > img {
  display: block;
}
.main_area .leaflet_mini {
  border: solid 1px #ddd;
  padding: 3px;
  display: block;
}
.main_area .leaflet + .leaflet {
  margin-top: 30px;
}
.main_area .leaflet + p {
  margin-top: 30px;
}
.main_area .document_box {
  border: solid 1px #aaa;
  padding: 50px 50px 20px 50px;
  margin-top: 50px;
  margin-bottom: 30px;
}
.main_area .document_box h4 {
  text-align: center;
  font-size: 1.14286rem;
  padding: 0 0 30px 0;
  margin: 0 50px 30px 50px;
  border-bottom: 1px solid #AAA;
}
.main_area .table_gallery {
  width: 100%;
}
.main_area .table_gallery td {
  vertical-align: top;
}
.main_area .table_gallery td:last-child {
  width: 193px;
}
.main_area .table_gallery img {
  display: block;
}
.main_area .table_gallery .frame {
  border: 1px solid #ddd;
  margin-bottom: 0px;
  display: table-cell;
  padding: 5px;
}
.main_area .table_gallery .wrapper {
  margin-bottom: 20px;
}
.main_area .table_gallery a {
  text-decoration: none;
  color: #333;
}
.main_area table.form_table td {
  padding-bottom: 8px;
}
.main_area table.form_table td:first-child {
  padding-right: 10px;
  padding-top: 2px;
}

/* main_area */
body.top .main_area h3 {
  margin-bottom: 20px;
}

.footer_area {
  border-top: 1px solid #AAA;
  margin-top: 60px;
  padding-top: 7px;
  color:  #00A7CB;
}
.footer_area:after:after {
  content: "";
  display: block;
  clear: both;
}
.footer_area a {
  color:  #00A7CB;
}
.footer_area a:hover {
  text-decoration: underline;
}
.footer_area .menu {
  font-size: 0.78571rem;
  float: left;
}
.footer_area .menu li {
  display: table-cell;
  padding-right: 17px;
  padding-left: 17px;
  border-right: 1px solid #AAA;
}
.footer_area .copyright {
  font-size: 0.71429rem;
  float: right;
}

.sprite31 {
  position: relative;
  overflow: hidden;
  width: 35px;
  height: 35px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: 0px -200px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}

.sprite32 {
  position: relative;
  overflow: hidden;
  width: 35px;
  height: 35px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -50px -200px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}

.sprite41 {
  position: relative;
  overflow: hidden;
  width: 48px;
  height: 16px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: 0px -250px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}

.sprite42 {
  position: relative;
  overflow: hidden;
  width: 48px;
  height: 16px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -50px -250px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}

.sprite43 {
  position: relative;
  overflow: hidden;
  width: 48px;
  height: 16px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -100px -250px;
  /*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}

.sprite44 {
  position: relative;
  overflow: hidden;
  width: 48px;
  height: 16px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -150px -250px;
  }

    .sprite45 {
  position: relative;
  overflow: hidden;
  width: 48px;
  height: 16px;
  background-image: url(../imgs/sprite.png);
  background-size: 800px 400px;
  background-position: -200px -250px;/*
  img
  {
  	position: absolute;
  	width: 800px;
  	height: 400px;
  	left: -1 * $left + px;
  	top: -1 * $top + px;
  	
  	display: none;
  	
  	@media print {
  		display: block;
  	}
  }
  */
}

input[type="text"], input[type="button"], input[type="submit"], select {
  border: 1px solid #AAA;
  font-size: 1rem;
  padding: 4px 5px;
  -webkit-appearance: none;
  border-radius: 0;
}

.button {
  border: 1px solid #AAA;
  font-size: 1rem;
  padding: 4px 5px;
  cursor: pointer;
  background-color: #E7E7E7;
  width: 100px;
  height: 40px;
}
.button:hover {
  background-color: #CCC;
}
.button:active {
  background-color: #CCC;
}

textarea {
  border: 1px solid #AAA;
  font-size: 1rem;
  padding: 4px 6px;
  -webkit-appearance: none;
  border-radius: 0;
}

.input_warning {
  font-size: 0.78571rem;
  color: red;
  line-height: 18px;
}

.input_annotation {
  font-size: 0.78571rem;
}
